<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea0718f6b257417be85992a7d826bd0c">
  <dict>
    <!--2021-12-29 18:10:27.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:10:27.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
